Pular para o conteúdo
Ver todas as ameaças

CVE-2021-25073

Alvo: Não informado

Descrição

The WP125 WordPress plugin before 1.5.5 does not have CSRF checks in various action, for example when deleting an ad, allowing attackers to make a logged in admin delete them via a CSRF attack

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-25073
Tags
Nâo informado
Data de publicação
24/01/2022
Última atualização
11/03/2022
Pontuação em CVSS 3.0
8.8
Alto
plugins premium WordPress